1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Launcher Pro Plus - nicht Kompatibel ?

Dieses Thema im Forum "HTC One S Forum" wurde erstellt von Shnipp, 25.05.2012.

  1. Shnipp, 25.05.2012 #1
    Shnipp

    Shnipp Threadstarter Neuer Benutzer

    Beiträge:
    14
    Erhaltene Danke:
    0
    Registriert seit:
    10.09.2011
    Hey Leute,

    ich habe seit einigen tagen das HTC one S. Hatte vorher das Htc Desire und das auch gerootet + Launcher Pro Plus.
    Nach einigen Tagen HTC Sens und dem ein oder anderen Henger habe ich mich dazu entschieden den Launcher Pro jetzt doch auch aufs One S zu haun und das hat auch ohne probleme funktioniert...
    Wenn ich aber die Plus (also die kostenpflichtige Erweiterung) Erweiterung installieren möchte funktioniert der Launcher nicht mehr. Sobald ich aus dem Play Sotore raus tabbe bekomme ich die Fehlermeldung "Leider wurde LauncherPro beendet." und er switcht mir in sens.
    wenn ich das Plus paket deinstalliere funzt alles wieder einwandfrei...hab es schon 4 mal probiert auch mit neustart des handys aber hilft alles nix - jemand ne idee?

    LG

    Shnipp
     
  2. ukAce, 25.05.2012 #2
    ukAce

    ukAce Android-Experte

    Beiträge:
    853
    Erhaltene Danke:
    152
    Registriert seit:
    16.07.2011
    Phone:
    Samsung Galaxy S6 Edge
    Helfen zum LauncherPro kann ich zwar nicht, benutze den ApexLauncher (Pro) und mit dem sehr zufrieden.
     
  3. FelixL, 25.05.2012 #3
    FelixL

    FelixL Ehrenmitglied

    Beiträge:
    4,855
    Erhaltene Danke:
    754
    Registriert seit:
    26.11.2009
    Phone:
    Wileyfox Swift, HTC One M8
    Mal die Daten der App gelöscht? Kann auch gut sein, dass Launcher Pro Plus wirklich nicht mit ICS kompatibel ist, hat nur sehr selten Updates. Fede arbeitet angeblich seit langem an einem kompletten Rewrite. Kannst auch mal in sein Forum schauen.
     
  4. TommyRoeff, 26.05.2012 #4
    TommyRoeff

    TommyRoeff Gast

    Ja der Launcher Pro....und das "angebliche Rewrite" sind schon vor einem Jahr diskutiert worden.
    Ich glaube leider nichtmehr daran, schade denn der LP hat mir seinerzeit auf dem Defy sehr gut gefallen.
    Und ja kann ich bestätigen, scheint nicht mit dem OneS oder ICS kompatiebel zu sein.


    Gruß
     

Diese Seite empfehlen